cvb.authors: ''
cvb.fail: null
cvb.id: null
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: coin_3.pdf
cvb.position: null
cvb.title: Norm Refinement and Design through Inductive Learning
cvb.type: null
cvb.vol_number: '627'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/05/6896
  gnd_id: '121582493'
  label: Julian A. Padget
  orcid_id: 0000-0003-1314-2094
  wikidata_id: Q58621441
- dblp_author_id: https://dblp.org/pid/41/7622
  gnd_id: null
  label: Domenico Corapi
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/79/683
  gnd_id: null
  label: Alessandra Russo
  orcid_id: 0000-0002-3318-8711
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/87/885
  gnd_id: null
  label: Marina De Vos
  orcid_id: 0000-0003-3583-7671
  wikidata_id: Q67231209
- dblp_author_id: https://dblp.org/pid/s/KenSatoh
  gnd_id: null
  label: Ken Satoh
  orcid_id: 0000-0002-9309-4602
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/mallow/2010
dblp.dblp_publication_id: https://dblp.org/rec/conf/mallow/CorapiVPRS10
dblp.pdf_id: Vol-627/coin_3
dblp.title: Norm Refinement and Design through Inductive Learning.
dblp.volume_number: 627
spt.description: null
spt.html_url: /None.html
spt.id: null
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-627/coin_3.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Norm Refinement and Design through Inductive Learning
spt.volume:
  acronym: MALLOW-2010
  date: '2010-08-27'
  dblp: conf/mallow/2010
  description: Proceedings of MALLOW-2010 workshop
  k10plus: null
  number: 627
  title: Proceedings of The Multi-Agent Logics, Languages, and Organisations Federated
    Workshops (MALLOW 2010)
  url: http://ceur-ws.org/Vol-627/
  urn: urn:nbn:de:0074-627-1
  wikidataid: Q113545478
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
